telemetry.internal.results.results_options | index telemetry/internal/results/results_options.py

`# Copyright 2014 The Chromium Authors. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.`

Modules
`` |  |
telemetry.internal.results.buildbot_output_formatter telemetry.internal.results.chart_json_output_formatter catapult_base.cloud_storage telemetry.internal.results.csv_pivot_table_output_formatter | telemetry.internal.results.gtest_progress_reporter telemetry.internal.results.html_output_formatter telemetry.internal.results.json_output_formatter optparse | os telemetry.internal.results.page_test_results telemetry.internal.results.progress_reporter sys | telemetry.core.util

Functions
`` |  | AddResultsOptions(parser) CreateResults(benchmark_metadata, options, value_can_be_added_predicate=<function <lambda>>) `Args: options: Contains the options specified in AddResultsOptions.` ProcessCommandLineArgs(parser, args)